/*----------------------------------------------
    common
----------------------------------------------*/

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Verdana, "ＭＳ Ｐゴシック", sans-serif;
  background-color:#fae531;
}
@media only screen and (min-width: 0px) and (max-width: 750px) {
	.sp-pb-90 {
		padding-bottom: 90px;
	}
}

a:link {
  color: #ff0;
  text-decoration: underline;
}

a:visited {
  color: #ff0;
  text-decoration: none;
}

a:hover {
  color: #ff0;
  text-decoration: none;
}

a:active {
  color: #ff0;
  text-decoration: none;
}

p,ul,li {
  line-height: 1.5;
}

.clearfix::after {
  content: '';
  display: table;
  clear: both
}
.bold{ font-weight:bold;}
.mt20{ margin-top:20px; !important}
.mt30{ margin-top:30px; !important}
.mt40{ margin-top:40px; !important}
.mt50{ margin-top:30px; !important}
.mb20{ margin-bottom:20px;!important}
.mb30{ margin-bottom:30px;!important}
.mb40{ margin-bottom:40px;!important}
.mb50{ margin-bottom:50px;!important}
.mb80{ margin-bottom:80px;!important}

.ta_c{ text-align:center;!important}
.ta_l{ text-align:left;!important}
.ta_r{ text-align:right;!important}
.fs_16{ font-size:16px;}
.fs_18{ font-size:18px;}
.fs_21{ font-size:21px;}
.fs_24{ font-size:24px;}


/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  header,
  #main,
  .cont {
    margin: 0 auto;
    /*width: 1024px;*/
  }

  #main_wrap,
  .cont_wrap {
    /*min-width: 1200px;*/
  }

  h2,
  h3 {
    text-align: center;
  }

  .sp_only {
    display: none;
  }

  a:hover img {
    opacity: 0.8;
  }
}

@media screen and (min-width:751px) {
  header,
  .cont {
    margin: 0 auto;
    /*width: 1024px;*/
  }

  .sp_only {
    display: none;
  }

}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  .pc_only {
    display: none;
  }

  img {
   /* width: 100%;*/
  }
}


/*----------------------------------------------
    header
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  header {
    overflow: hidden;
    padding: 20px 0;
  }

  #logo {
	width: 150px;
	text-align: left;
  }

  #header_cv {
    float: right;
    width: 230px;
  }

  #header_cv .btn {
    width: 230px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    background-color: #de0c00;
    padding:5px 0 5px;
  }

  #header_cv a {
    color: #fff;
    text-decoration: none;
  }
  #header_cv .btn:hover {
    opacity: 0.7;
  }

  #header_cv .btn span {
    font-size: 12px;
  }

  #header_cv .btn span i {
    font-size: 16px;
  }


}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  
  header {
    /*display: table;*/
    padding: 10px 15px;
  }

  #logo {
    display: table-cell;
    padding: 0 5% 0 0;
    text-align: left;
    vertical-align: middle;
  }

  #header_cv {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  
  #header_cv .btn {
    width: 180px;
    height: 42px;
    padding-top: 2px;
    text-align: center;
    font-size: 16px;
    background-color: #de0c00;
  }

  #header_cv .btn:hover {
    opacity: 0.7;
  }

  #header_cv a {
    color: #fff;
    text-decoration: none;
  }

  #header_cv .btn span {
    font-size: 10px;
  }

  #header_cv .btn span i {
    font-size: 12px;
  }
}

	/***************************
	header index用
	***************************/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #header-wrapper {
    
  }
  #header-top {
    overflow: hidden;
    padding: 20px 0;
  }

  #logo02 {
    float: left;
    width: 282px;
  }

  #header_cv02 {
    float: right;
    width: 230px;
  }

  #header_cv02 .btn {
    width: 230px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    background-color: #de0c00;
    padding:5px 0 5px;
  }

  #header_cv02 a {
    color: #fff;
    text-decoration: none;
  }
  #header_cv02 .btn:hover {
    opacity: 0.7;
  }

  #header_cv02 .btn span {
    font-size: 12px;
  }

  #header_cv02 .btn span i {
    font-size: 16px;
  }


}
/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #header-top {
    display: block;
    padding: 15px;
  }

  #logo02 {
    padding: 0 5% 0 0;
    text-align: left;
    vertical-align: middle;
    max-width: 60%;
  }

  #header_cv02 {
    vertical-align: middle;
  }
  
  #header_cv02 .btn {
    width: 180px;
    height: 42px;
    padding-top: 2px;
    margin: 15px auto 0;
    text-align: center;
    font-size: 16px;
    background-color: #de0c00;
  }

  #header_cv02 .btn:hover {
    opacity: 0.7;
  }

  #header_cv02 a {
    color: #fff;
    text-decoration: none;
  }

  #header_cv02 .btn span {
    font-size: 10px;
  }

  #header_cv02 .btn span i {
    font-size: 12px;
  }
}
	/***************************
	END header index用
	***************************/

	/***************************
	gnavi
	***************************/

/* PC
----------------------------------------------*/
@media screen and (min-width:751px) {

  #gnavi {
    background: #fff;
    padding: 15px 0;
    border-bottom: 2px solid #ccc;
    z-index: 9999;
  }
  #gnavi #menu {
    margin: 0 auto;
    max-width: 1024px;
    display: flex;

  }
  #gnavi #menu li {
	width: 100%;
    border-right: 1px solid #ccc;
	display: flex;
  }
  #gnavi #menu li:nth-of-type(1){
    border-left: 1px solid #ccc;
  }
  #gnavi #menu li a {
	display: block;
    width: 100%;
    line-height: 1.2;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
	  padding: 10px 5px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  #gnavi #menu li a:hover {
    opacity: 0.7;
  }
  #gnavi #menu li a span {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  #gnavi #menu li a .red {
    color: #ff0000;
  }
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #gnavi {
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	z-index: 1000;
  }
  #gnavi #menu {
    margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border-top: solid 2px #4d4d4d;
	padding: 6px 0;

  }
  #gnavi #menu li {
	  position: relative;
	width: 25%;
	  text-align: center;
	  box-sizing: border-box;
	  line-height: 1;
  }
  #gnavi #menu li:before {
	 content: "";
	  position: absolute;
	  right: 0;
	  bottom: calc(50% - 2px);
	  width: 1px;
	  height: 4px;
	  background: #4d4d4d;
  }
  #gnavi #menu li:nth-child(4n):before {
	 content: none;
  }
	
  #gnavi #menu li a {
	display: block;
    text-decoration: none;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
	transform: scale(0.8,0.8);
	padding: 4px 0;

  }
  #gnavi #menu li a span {
  }
  #gnavi #menu li a .red {
    color: #ff0000;
  }
}

/*----------------------------------------------
    main
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #main_wrap {
    background: url(../img/bg_main.png) repeat-x center 0px;
  }
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #main {
    margin: 0 0 10%;
  }
}

/*----------------------------------------------
    sc_about
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #sc_about {
    margin: 0 0 80px;
  }

  #sc_about h2 {
    margin: 80px 0 40px;
  }
	
	#ttl_about{
		text-align:center;
		/*padding:40px 0;*/
		margin-top:-70px;
		padding: 110px 0 40px;
	}
	
	#ttl_about h2{
		line-height:1.6;
		color:#ec6d7b;
		font-size:35px;
		margin:10px 0;
	}

  #ttl_sub_about {
    background: #fff67f;
    margin: 0 0 40px;
    padding:9px 0 5px 0;
  }
	
	#ttl_sub_about h3{
		line-height:1.6;
		color:#1eb9ee;
		font-size:35px;
	}
	
	.about_wrap{
		overflow:hidden;
		font-size:16px;
	}
	
	.about_wrap p{
		line-height:2.0;
		color:#444444;
	}
	
	.about_txt{
		width:483px;
		float:left;
	}
	
	.about_txt_img{
		margin-bottom:10px;
	}

	.about_ability{
		background:#fffcdb;
		width:502px;
		float:right;
		padding:14px;
		border-radius:10px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	.about_ability h3{
		text-align:left;
		color:#1eb9ee;
		font-size:20px;
		line-height:1.4;
		margin-bottom:10px;
	}
	
	.about_ability_img{
		margin-bottom:10px;
	}	
	
	.about_ability_img img{
		width:100%;
	}
	
	.about_txt strong,
	.about_ability strong{
		background:url(../img/bg_ttl_interview.png) repeat-x left bottom;
	}
}

#sc_about .btn {
  overflow: hidden;
  margin: 30px auto 0;
  text-align: center;
}

#sc_about .btn img:hover {
  opacity: 0.7;
}


/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  
#sc_about .btn {
  overflow: hidden;
  margin: 20px auto 30px;
  text-align: center;
  width: 90%;
}

#sc_about .btn img:hover {
  opacity: 0.7;
}

	#ttl_about{
		text-align:center;
		padding:0 0 30px 0;
	}
	
	#ttl_about h2{
		line-height:1.6;
		color:#ec6d7b;
		font-size:16px;
		margin:10px 0;	
	}
	
	#ttl_about .ttl_about_ico{
		width:20%;
		text-align:center;
		margin:0 auto;
	}
	
	#ttl_about .ttl_about_arrow{
		width:10%;
		text-align:center;
		margin:0 auto;
	}	

  #ttl_sub_about {
    background: #fff67f;
    margin: 0 0 10px;
    padding:9px 0 5px 0;
  }
	#ttl_sub_about h3{
		line-height:1.6;
		color:#1eb9ee;
		font-size:16px;
		text-align:center;
	}
	.about_wrap{
		overflow:hidden;
		font-size:14px;
		padding:0 10px;
	}
	
	.about_wrap p{
		color:#444444;
	}
	
	.about_txt{
		width:100%;
		float:none;
		margin-bottom:10px;
	}
	
	.about_txt_img{
		margin-bottom:10px;
	}

	.about_ability{
		background:#fffcdb;
		width:100%;
		float:none;
		padding:14px;
		border-radius:10px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:10px;
	}
	
	.about_ability h3{
		text-align:left;
		color:#1eb9ee;
		font-size:20px;
		line-height:1.4;
		margin-bottom:10px;
	}
	
	.about_ability_img{
		margin-bottom:10px;
	}	
	
	.about_ability_img img{
		width:100%;
	}
	
	.about_txt strong,
	.about_ability strong{
		background:url(../img/bg_ttl_interview.png) repeat-x left bottom;
	}
}

/*----------------------------------------------
    sc_point
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #sc_point_wrap {
    margin-top: -70px;
    padding-top: 70px;
  }
  #sc_point {
    background: #78d5f5;
    padding: 80px 0;
  }

  #sc_point h2 {
    margin: 0 0 40px;
  }
	
	.point_wrap{
		overflow:hidden;
		width:1026px;
	}
	
	.point_wrap h3{
		font-size:20px;
		margin-bottom:10px;
		color:#fff;
		line-height:1.6;
	}
	
	.point_wrap .point_box01,
	.point_wrap .point_box02,
	.point_wrap .point_box03{
		width:326px;
		float:left;
	}
	
	.point_wrap .point_box01,
	.point_wrap .point_box02{
		margin-right:24px;
	}
	
	.point_wrap .point_box03{
		margin-right:0;
	}
	
	.point_wrap .point_box01 p,
	.point_wrap .point_box02 p,
	.point_wrap .point_box03 p{
		font-size:16px;
		line-height:2.0;
		color:#444444;
	}		
	
	.point_wrap .point_img{
		margin-bottom:10px;
	}
	
	.point_wrap .point_txt strong{
		background:url(../img/bg_ttl_interview.png) repeat-x left bottom;
	}	
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #sc_point_wrap {
    margin-top: 0;
    padding-top: 0;
  }
	#sc_point {
		background: #78d5f5;
		padding:0 0 20px 0;
	}	
	.point_wrap{
		overflow:hidden;
		width:100%;
		padding:0 10px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	.point_wrap h3{
		font-size:20px;
		margin-bottom:10px;
		color:#fff;
		text-align:center;
	}
	
	.point_wrap .point_box01,
	.point_wrap .point_box02,
	.point_wrap .point_box03{
		width:100%;
		float:none;
		font-size:14px;
		line-height:1.6;
	}
	
	.point_wrap .point_box01 img,
	.point_wrap .point_box02 img,
	.point_wrap .point_box03 img{
		width:100%;
	}	
	
	.point_wrap .point_box01,
	.point_wrap .point_box02{
		margin-right:0;
		margin-bottom:10px;
	}
	
	.point_wrap .point_box03{
		margin-right:0;
	}
	
	.point_wrap .point_box01 p,
	.point_wrap .point_box02 p,
	.point_wrap .point_box03 p{
		color:#444444;
	}			
	
	.point_wrap .point_img{
		margin-bottom:10px;
	}
	
	.point_wrap .point_txt strong{
		background: url(../img/bg_ttl_interview.png) repeat-x left bottom;
	}	
}


/*----------------------------------------------
    sc_cv
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  .sc_cv {
    background: #4d4d4d;
    padding: 40px 0;
  }

  .sc_cv dl {
    margin: 0 auto;
    text-align: center;
    width: 420px;
  }

  .sc_cv dl dt {
    margin: 0 0 20px;
  }
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  .sc_cv {
    background: #4d4d4d;
    padding: 6% 3%;
  }
  /* bk20170411
  .sc_cv {
    background: #4d4d4d;
    padding: 6% 20%;
  }
*/
  .sc_cv dt {
    margin: 0 15% 3%;
  }
}

/*----------------------------------------------
    sc_cv
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #sc_flow_wrap {
    margin-top: -30px;
    padding-top: 30px;
  }
  #sc_flow {
    padding: 80px 0;
  }

  #sc_flow h2 {
    margin: 0 0 40px;
		text-align:center;
		line-height:1.6;
		font-size:40px;
		color:#1eb9ee;
  }
	
	#sc_flow h2 span{
		display:block;
		font-size:26px;
	}
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #sc_flow_wrap {
    margin-top: -2px;
    padding-top: 2px;
  }
  #sc_flow {
    margin: 0 0 8%;
  }
	
  #sc_flow h2 {
    margin: 20px 10px;
		text-align:center;
		line-height:1.6;
		font-size:18px;
		color:#1eb9ee;
  }
	
	#sc_flow h2 span{
		display:block;
		font-size:14px;
	}	
}

/*----------------------------------------------
    sc_curriculum
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #sc_curriculum {
    background: url(../img/bg_curriculum.png) repeat-x;
    padding: 80px 0;
  }

  #sc_flow h2 {
    margin: 0 0 40px;
  }
	
.curriculum_wrap{
	background:#FFFDED;
	border:4px solid #1EB9EE;
	border-radius:10px;
	padding:20px;
	margin-bottom:20px;
	font-size: 14px;
}

.curriculum_head{
	overflow:hidden;
	margin-bottom:20px;
	width:976px;
}

.curriculum_head h2{
	border-right:4px solid #1EB9EE;
	padding:0;
	padding-right:20px;
	width:340px;
	float:left;
	margin:0;
	text-align:left;
}

.curriculum_head ul{
	width:580px;
	line-height:1.6;
	font-size:18px;
	padding:6px 20px 0 20px;
	float:left;
	color:#1EB9EE;
	font-weight:bold;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.curriculum_wrap table{
	width:100%;
	line-height:1.6;
	color:#1eb9ee;
	font-size:16px;
}

.curriculum_wrap table th{
	padding:12px 10px 8px 10px;
	border:2px solid #1EB9EE;
	font-size:18px;
}

.curriculum_wrap table td{
	padding:10px;
	border:2px solid #1EB9EE;
}

.curriculum_wrap table th{
	background:#FFF57F;
	color:#1EB9EE;
}
.curriculum_wrap table td.event_date{
	width:15%;
}

.curriculum_wrap table td.learning_purpose{
	width:30%;
}

.curriculum_wrap table td.study_content{
	width:55%;
	color:#444444;
}	
}

/* SP
----------------------------------------------*/
@media only screen and (min-width: 0px) and (max-width: 750px) {
  #sc_curriculum {
    background: url(../img/bg_curriculum.png) repeat;
		background-size:contain;
    padding:30px 10px;
  }	
.curriculum_wrap{
	background:#FFFDED;
	border:4px solid #1EB9EE;
	border-radius:10px;
	padding:10px;
	font-size: 14px;
}

.curriculum_head{
	overflow:hidden;
	margin-bottom:10px;
	width:100%;
}

.curriculum_head h2{
	border:0;
	border-bottom:2px solid #1EB9EE;
	padding:0;
	padding-right:0;
	padding-bottom:10px;
	width:100%;
	float:none;
	margin:0;
	text-align:center;
	display:block;
}
.curriculum_head h2 img{
	width:70%;
}

.curriculum_head ul{
	width:100%;
	line-height:1.6;
	font-size:14px;
	padding:6px 0 0 0;
	float:none;
	color:#1EB9EE;
	font-weight:bold;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	text-align:center;
}

.curriculum_wrap table{
	width:100%;
	line-height:1.6;
	color:#1eb9ee;
}



.curriculum_wrap table thead tr th{
	display:none;
}

.curriculum_wrap table tbody tr{
	margin-bottom:10px;
	display:block;
	border-top:2px solid #1EB9EE;
}

.curriculum_wrap table tbody tr:last-child{
	margin-bottom:0;
}

.curriculum_wrap table td{
	padding:10px;
	border:2px solid #1EB9EE;
	border-top:0;
	display:block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.curriculum_wrap table td:before{
	/*background: #FFF57F;*/
	color:#1EB9EE;
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*padding: 12px 10px 8px 10px;*/
	/*margin-bottom: 10px;*/
	font-weight: bold;
	content: attr(data-title);	
}

.curriculum_wrap table th{
	background:#FFF57F;
	color:#1EB9EE;
}
.curriculum_wrap table td.event_date{
	width:100%;
}

.curriculum_wrap table td.learning_purpose{
	width:100%;
}

.curriculum_wrap table td.study_content{
	width:100%;
	color:#444444;
}	
}


/*----------------------------------------------
    sc_interview
----------------------------------------------*/

#sc_interview h2,
#sc_interview h4,
#sc_interview p {
  line-height: 150%;
}

.interview_img {
  margin: 0 0 10px;
}

.interview_img img {
  width: 100%;
}

#sc_interview h2 {
  background: #fff67f;
  color: #1eb9ee;
}

#sc_interview h4 span {
  background: url(../img/bg_ttl_interview.png) repeat-x left bottom;
}

#sc_interview {
  color: #444;
}

.interview_pr strong {
  color: #1eb9ee;
}

.interview_pr {
  background: #fffded;
}

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #sc_interview {
    padding: 80px 0;
  }

  #interview_01 {
    margin: 0 0 80px;
  }

  .interview_box {
    overflow: hidden;
  }

  #sc_interview h2 {
    font-size: 26px;
    margin: 0 0 25px;
    padding: 10px;
  }

  .pc_side_l {
    float: left;
    width: 410px;
  }

  .interview_pr {
    font-size: 12px;
    padding: 10px;
  }

  .pc_side_r {
    float: right;
    width: 584px;
  }

  #interview_02 .pc_side_r {
    float: left;
  }

  #interview_02 .pc_side_l {
    float: right;
  }

  .interview_name {
    font-size: 14px;
    margin: 0 0 5px;
  }

  .interview_name span {
    /*    font-size: 15px;*/
    font-size: 24px;
  }

  .interview_box h4 {
    font-size: 24px;
    margin: 0 0 20px;
  }

  ##sc_interview .interview_box p.interview_txt {
    font-size: 15px;
    line-height: 160%;
  }
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #sc_voice {
   /* margin: 8% 0 8%;*/
  }
  #sc_interview {
    margin: 8% 0 8%;
  }

  #sc_interview h2 {
    font-size: 18px;
    text-align: center;
    padding: 2% 0;
    margin: 0 0 10px;
  }

  .interview_name {
    font-size: 14px;
    margin: 0 4% 10px;
  }

  .interview_name span {
    /*    font-size: 15px;*/
    font-size: 18px;
    text-height: 1.5em;
  }

  #interview_01 {
    margin: 0 0 8%;
  }

  #interview_01 .interview_txt {
    padding: 0 0 8%;
  }

  .pc_side_l,
  .pc_side_r {
    margin: 0 4% 0;
  }

  .interview_pr {
    font-size: 12px;
    margin: 0 0 15px;
    padding: 10px;
  }

  .interview_box h4 {
    font-size: 18px;
    margin: 0 0 8px;
  }

  .interview_txt {
    font-size: 14px;
  }
}

/*----------------------------------------------
    sc_interview02
----------------------------------------------*/

#sc_interview02 h2,
#sc_interview02 h4,
#sc_interview02 p {
  line-height: 150%;
}

#sc_interview02 h2 {
  background: #fff67f;
  color: #1eb9ee;
}

#sc_interview02 h4 span {
  background: url(../img/bg_ttl_interview.png) repeat-x left bottom;
}

#sc_interview02 {
  color: #444;
}

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #sc_interview02 {
    padding: 80px 0;
  }

  #sc_interview02 h2 {
    font-size: 26px;
    margin: 0 0 25px;
    padding: 10px;
  }

  #sc_interview02 .interview_box p.interview_txt {
    font-size: 15px;
    line-height: 160%;
  }
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #sc_interview02 {
    margin: 8% 0 8%;
  }

  #sc_interview02 h2 {
    font-size: 18px;
    text-align: center;
    padding: 2% 0;
    margin: 0 0 10px;
  }
}


/*----------------------------------------------
    sc_voice
----------------------------------------------*/


/* PC
----------------------------------------------*/
@media screen and (min-width:751px) {
#sc_voice .voice_txt01{
	font-size:24px;
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
}

#sc_voice{
	/*margin-bottom:40px;*/
}

#ttl_voice {
	background: #fff67f;
	margin:0 0 40px 0;
	padding:9px 0 5px 0;
}
#ttl_voice02 {
	background: #fff67f;
	margin:40px 0 40px 0;
	padding:9px 0 5px 0;
}

#ttl_voice h2{
	line-height:1.6;
	color:#1eb9ee;
	font-size:35px;
}
#ttl_voice02 h2{
	line-height:1.6;
	color:#1eb9ee;
	font-size:35px;
}

.voice_box{
	overflow:hidden;
	margin-bottom:20px;
}

.fukidashi_wrap{
	width:584px;
	float:left;
}

.voice_img{
	width:410px;
	float:right;
}

.voice_img img{
	border-radius:10px;
}

.fukidashi{
 	position: relative;
	display: inline-block;
 	margin:0;
	padding: 15px 15px;
	min-width: 120px;
 	max-width: 100%;
	font-size: 16px;
	background: #e6f9ff;
 	border: solid 3px #1eb9ee;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
	border-radius:10px;
	line-height:1.6;
}

.fukidashi:before{
	content: "";
	position: absolute;
	top: 50%;
	right: -40px;
 	margin-top: -20px;
	border: 20px solid transparent;
	border-left: 20px solid #e6f9ff;
 	z-index: 2;
}

.fukidashi:after{
	content: "";
	position: absolute;
	top: 50%;
	right: -46px;
 	margin-top: -22px;
	border: 22px solid transparent;
	border-left: 22px solid #1eb9ee;
 	z-index: 1;
}

.fukidashi h3{
	font-size:20px;
	margin-bottom:0.5em;
	text-align:left;
	color:#1eb9ee;
}

.fukidashi p {
	margin:0 0 1em 0;
	padding: 0;
}

.fukidashi p.name{
	margin:0;
	text-align:right;
}

.voice_box-invert .fukidashi:before{
	left: -40px;
	right: auto;
	border: 20px solid transparent;
	border-right: 20px solid #e6f9ff;
}
.voice_box-invert .fukidashi:after{
	left: -46px;
	right: auto;
	border: 22px solid transparent;
	border-right: 22px solid #1eb9ee;
}

.voice_box-pink .fukidashi{
	background: #fedde1;
	border: solid 3px #ec6d7b;
}
.voice_box-pink .fukidashi:before{
	border-left: 20px solid #fedde1;
}
.voice_box-pink .fukidashi:after{
	border-left: 22px solid #ec6d7b;
}
.voice_box-pink .fukidashi h3{
	color:#ec6d7b;
}

.voice_box-invert .fukidashi_wrap{
	float: right;
}
.voice_box-invert .voice_img{
	float: left;
}

.voice_box-pink.voice_box-invert .fukidashi:before{
	left: -40px;
	right: auto;
	border: 20px solid transparent;
	border-right: 20px solid #fedde1;
}
.voice_box-pink.voice_box-invert .fukidashi:after{
	left: -46px;
	right: auto;
	border: 22px solid transparent;
	border-right: 22px solid #ec6d7b;
}
	
.parent_wrap{
	margin-bottom: 15px;
}

.parent_wrap h3{
	background:#ec6d7b;
	color:#fff;
	padding:8px 15px 1px 15px;
	border-radius:10px 10px 0 0;
	text-align:left;
	line-height:1.6;
	font-size:20px;
}
.parent_box{
	font-size: 16px;
 	border: solid 3px #ec6d7b;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
	border-radius:0 0 10px 10px;
	padding:15px;
	line-height:1.6;
}

.parent_box h4{
	font-size:20px;
	margin-bottom:0.5em;
	text-align:left;
	color:#ec6d7b;
}
	
	.parent_wrap-blue h3{
		background:#1eb9ee;
	}
	.parent_wrap-blue .parent_box{
		border: solid 3px #1eb9ee;
	}
	.parent_wrap-blue .parent_box h4{
		color:#1eb9ee;
	}
	
}

/* SP
----------------------------------------------*/
@media only screen and (min-width: 0px) and (max-width: 750px) {

#sc_voice .voice_txt01{
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding:20px 10px;
}


#ttl_voice,#ttl_voice02{
    background: #fff67f;
    margin: 0 0 15px;
    padding:9px 0 5px 0;
  }
	#ttl_voice h2,#ttl_voice02 h2{
		line-height:1.6;
		color:#1eb9ee;
		font-size:16px;
		text-align:center;
	}
.voice_box{
	overflow:hidden;
	margin-bottom:15px;
	padding:0 15px;
}

.fukidashi_wrap{
	width:100%;
	float:none;
}

.voice_img{
	width:100%;
	float:none;
	margin-bottom:15px;
}

.voice_img img{
	border-radius:10px;
}

.fukidashi{
 	position: relative;
	display: inline-block;
 	margin:0;
	padding: 15px 15px;
	min-width: 120px;
 	max-width: 100%;
	font-size: 14px;
	background: #e6f9ff;
 	border: solid 3px #1eb9ee;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
	border-radius:10px;
	line-height:1.6;
}

.fukidashi:before{
	content: "";
	position: absolute;
	top: -38px;
	left: 50%;
 	margin-left: -20px;
	border: 20px solid transparent;
	border-bottom: 20px solid #e6f9ff;
 	z-index: 2;
}

.fukidashi:after{
	content: "";
	position: absolute;
	top: -44px;
	left: 50%;
 	margin-left: -22px;
	border: 22px solid transparent;
	border-bottom: 22px solid #1eb9ee;
 	z-index: 1;
}

.fukidashi h3{
	font-size:20px;
	margin-bottom:0.5em;
	text-align:left;
	color:#1eb9ee;
}

.fukidashi p {
	margin:0 0 1em 0;
	padding: 0;
}

.fukidashi p.name{
	margin:0;
	text-align:right;
}

	.voice_box-pink .fukidashi{
		background: #fedde1;
		border: solid 3px #ec6d7b;
	}
	.voice_box-pink .fukidashi:before{
		border-bottom: 20px solid #fedde1;
	}
	.voice_box-pink .fukidashi:after{
		border-bottom: 22px solid #ec6d7b;
	}
	.voice_box-pink .fukidashi h3{
		color:#ec6d7b;
	}
	
.parent_wrap{
	padding:0 15px 15px 15px;
}

.parent_wrap h3{
	background:#ec6d7b;
	color:#fff;
	padding:8px 15px 1px 15px;
	border-radius:10px 10px 0 0;
	text-align:left;
	line-height:1.6;
	font-size:20px;
}
.parent_box{
	font-size: 14px;
 	border: solid 3px #ec6d7b;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
	border-radius:0 0 10px 10px;
	padding:15px;
	line-height:1.6;
}

.parent_box h4{
	font-size:20px;
	margin-bottom:0.5em;
	text-align:left;
	color:#ec6d7b;
}
	
	.parent_wrap-blue h3 {
		background:#1eb9ee;
	}
	.parent_wrap-blue .parent_box {
		border: solid 3px #1eb9ee;
	}
	.parent_wrap-blue .parent_box h4 {
		color:#1eb9ee;
	}
}

/*----------------------------------------------
    sc_schoollist
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  .sc_schoollist {
    background: #ccc;
    padding: 15px;
  }

  .schoollist_box {
    width: 1024px;
    margin: 0 auto;
    padding-top: 10px;
  }

  .schoollist_box h2 {
    color: #fff;
    font-size: 18px;
    padding: 28px 20px;
    text-align: left;
    background: #4d4d4d;
    margin-bottom: 20px;
  }

  .area_box {
    background: #fff;
    margin-bottom: 20px;
  }

  .area_title {
    background: #fff;
    color: #333;
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 25px 0 25px 30px;
    position: relative;
    cursor: pointer;
  }

  .area_title::after {
    position: absolute;
    top: 0;
    right: 30px;
    font-size: 33px;
    line-height: 50px;
    font-family: 'FontAwesome';
    content: '\f107';
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  .area_title_active::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  .area_text {
    padding: 20px 30px 30px 30px;
    border-top: 1px #000 solid;
  }

  .area_text ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
  }

  .area_text ul:last-child {
    margin-bottom: 0;
  }

  .area_text ul li {
    font-size: 14px;
    line-height: 180%;
    width: 30%;
  }

  .area_text ul li a {
	color: #333333;
  }

  .area_text ul li:nth-child(3n+2):last-child {
    margin-left: auto;
    margin-right: 35%;
  }

  .area_sub {
    font-weight: bold;
    padding: 0 0 5px 0;
    line-height: 180%;
    border-bottom: 1px #ccc solid;
    margin-bottom: 5px;
  }

  .area_sub::before {
    font-family: 'FontAwesome';
    content: '\f0da';
    color: #ccc;
    margin-right: 5px;
  }

  .bnr_box {
    margin-bottom: 22px;
	text-align:center;
  }

}



/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  .sc_schoollist {
    background: #cccccc;
    padding: 15px;
  }

  .schoollist_box {
    margin: 0 4%;
  }

  .schoollist_box h2 {
    color: #fff;
    font-size: 16px;
    line-height: 160%;
    padding: 10px 4%;
    text-align: center;
    background: #4d4d4d;
    margin-bottom: 10px;
  }

  .area_box {
    background: #fff;
    margin-bottom: 10px;
  }

  .area_title {
    background: #fff;
    color: #333;
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 25px 0 25px 4%;
    position: relative;
    cursor: pointer;
  }

  .area_title::after {
    position: absolute;
    top: 0;
    right: 4%;
    font-size: 32px;
    line-height: 50px;
    font-family: 'FontAwesome';
    content: '\f107';
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  .area_title_active::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  .area_text {
    padding: 15px 6% 20px 6%;
    border-top: 1px #000 solid;
  }

  .area_text ul {
    margin-bottom: 20px;
  }

  .area_text ul:last-child {
    margin-bottom: 0;
  }

  .area_text ul li {
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    line-height: 180%;
  }

  .area_text ul li a {
    color: #333333;
  }

  .area_text ul li:nth-child(3n+2):last-child {
    margin-left: auto;
    margin-right: 35%;
  }

  .area_sub {
    font-weight: bold;
    padding: 0 0 5px 0;
    line-height: 180%;
    border-bottom: 1px #ccc solid;
    margin-bottom: 5px;
  }

  .area_sub::before {
    font-family: 'FontAwesome';
    content: '\f0da';
    color: #ccc;
    margin-right: 5px;
  }

  .bnr_box {
    margin-bottom: 10px;
  }

}

/*----------------------------------------------
    facebook
----------------------------------------------*/

/* PC
----------------------------------------------*/
@media screen and (min-width:751px) {
.fb_area {
	text-align: center;
	margin: 30px auto;
    width: 1024px;
}
.fb_area p {
	text-align: center;
	margin-bottom:15px;
}

}
/* ----------------------------------------------
	pagetop
---------------------------------------------- */
#pagetotop {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 52px;
	height: 52px;
	z-index: 200;
}

@media only screen and (min-width: 0px) and (max-width: 750px) {
	#pagetotop {
		position: fixed;
		right: 20px;
		bottom: 90px;
		width: 52px;
		height: 52px;
		z-index: 200;
	}
}

/*.scroll-top {
position: fixed;
right: 20px;
bottom: 20px;
z-index: 100;
background-color: #999;
opacity: .8;
width: 50px;
height: 50px;
border-radius: 50%;
border: none;
color: #fff;
}
.scroll-top:hover {
cursor: pointer;
}*/

/* SP
----------------------------------------------*/
@media only screen and (min-width: 0px) and (max-width: 750px) {
.fb_area {
	text-align: center;
	margin: 30px 10px;
}
.fb_area p {
	text-align: center;
	margin-bottom:15px;
}
#fb-page_plugin_area {
	width: 100%;
}
}

/*----------------------------------------------
    mlist_box
----------------------------------------------*/

.mlist_box{
	text-align:center;
	}
.mlist_box p{
	font-size:14px;
	line-height:1.8em;
	margin-bottom:15px;
	}


/*----------------------------------------------
    footer
----------------------------------------------*/

/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {

  footer {
    background: #1eb9ee;
    padding: 15px;
  }

  footer p {
    color: #fff;
    font-family: Verdana;
    font-size: 12px;
    text-align: center;
  }
}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  footer {
    background: #1eb9ee;
    padding: 15px;
  }

  footer p {
    color: #fff;
    font-family: Verdana;
    font-size: 11px;
    text-align: center;
  }
}

/*----------------------------------------------
    event_box
----------------------------------------------*/
.yelbg{background-color:#fff67f;}
.event_box{
	color:#444;
	margin:0 auto;
	padding:20px 20px 40px;
	text-align:left;
	}
.event_ttl01{
	font-size:18px;
	font-weight:bold;
	}
.event_txt01{
	margin-top:15px;
	}
.event_box a{ color:#0000ff;}

/*----------------------------------------------
    event_news
----------------------------------------------*/
.event_news{
	text-align:center;
	padding:30px 0 0;
}
.event_news a{ color:#0000ff;}

/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
.event_news{
	padding: 0 20px 30px;
}
}


/*----------------------------------------------
    sc_middle
----------------------------------------------*/



/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
#sc_middle{ margin-bottom:80px;}
.cur_ttl01{
	line-height: 1.6;
    color: #fff;
    font-size: 35px;
	background: #00a95f;
    margin: 0 0 40px 0;
    padding: 9px 0 5px 0;
}
.cur_ttl02{
	line-height: 1.6;
    color: #fff;
    font-size: 35px;
	background: #f8b300;
    margin: 0 0 40px 0;
    padding: 9px 0 5px 0;
}
#sc_middle .read_txt{
}
}
	
/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
#sc_middle{ margin-bottom:40px;}
.cur_ttl01{
	line-height: 1.6;
    color: #fff;
    font-size: 16px;
    text-align: center;
	background: #00a95f;
    margin: 0 0 15px;
	padding: 9px 0 5px 0;
}
.cur_ttl02{
	line-height: 1.6;
    color: #fff;
    font-size: 16px;
    text-align: center;
	background: #f8b300;
    margin: 0 0 15px;
	padding: 9px 0 5px 0;
}
#sc_middle .read_txt{
	padding:0 10px;
}
}

/*----------------------------------------------
    追従ナビ
----------------------------------------------*/
/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  .is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
  }
}
	
/* SP
----------------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 750px) {
  .is-fixed {
    position: static;
  }
}
/*----------------------------------------------
    #sc_cv_wrapper
----------------------------------------------*/
/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
  #sc_cv_wrapper {
    margin-top:-70px;
    padding: 70px 0 0;
  }
}

/*----------------------------------------------
鳥井　雪氏　コラム誘導　追加
----------------------------------------------*/
/* PC
----------------------------------------------*/

@media screen and (min-width:751px) {
    .button-sid {
        margin: 0 auto;
        width: 250px;
        padding: 10px;
        display: flex;
        -ms-align-items: center;
        align-items: center;
        justify-content: center;
        background-color: #78d5f5;
        margin-top: 15px;
        text-decoration: none;
        color: #fff;
    }
    
    .button-sid:hover {
        text-decoration: none;
        color: #fff;
        cursor: pointer;
        opacity: .7;
    }
    
    .button-sid:link {
        text-decoration: none;
        color: #fff;
    }

    .button-sid:visited {
        text-decoration: none;
        color: #fff;
    }

    .button-sid:active {
        text-decoration: none;
        color: #fff;
    }

    .button a {
        
    }

    .button i {
        font-size: 15px;
        color: #fff;
        margin-right: 10px;
    }
}
    
/* SP
----------------------------------------------*/
@media only screen and (min-width: 0px) and (max-width: 750px) {
    
    .button {
        width: 100%;
        padding: 0 0 30px 0;
        border-bottom: #555 dotted 1px;
    }
    
    .button-sid {
        width: 100%;
        margin: 0 auto;
        width: 300px;
        padding: 10px;
        display: flex;
        -ms-align-items: center;
        align-items: center;
        justify-content: center;
        background-color: #78d5f5;
        text-decoration: none;
        color: #fff;
    }
    
    .button-sid:hover {
        text-decoration: none;
        color: #fff;
        cursor: pointer;
        opacity: .7;
    }

    .button-sid:link {
        text-decoration: none;
        color: #fff;
    }

    .button-sid:visited {
        text-decoration: none;
        color: #fff;
    }

    .button-sid:active {
        text-decoration: none;
        color: #fff;
    }

    .button a {
        
    }

    .button i {
        font-size: 16px;
        color: #fff;
        margin-right: 10px;
    }
}
    
